Contents

Chapter 1 Introduction

Chapter 2 Important Safety Instructions

Chapter 3 Installing the Software

Chapter 4 Connecting the Scanner

Chapter 5 Placing Documents

Chapter 6 Scanning with CaptureOnTouch

Chapter 7 Scanning with CapturePerfect

Chapter 8 Setting the Scanner Driver

Chapter 9 Special Scanning

Chapter 10 Regular Maintenance

Chapter 11 Removing and Attaching the Rollers and Document Holding Guide

Chapter 12 Uninstalling the Software

Chapter 13 Troubleshooting

Chapter 14 Appendix

CE-IM-880-E1.00


Chapter 1 Introduction

Thank you for purchasing the Canon imageFORMULA DR-C130 Document Scanner.

In order to fully understand the features of this scanner and use them more effectively, please read this manual and the manuals shown below thoroughly before using the product. After reading, store the manual in a safe place for future reference.

"About This Manual"

"Features of the Scanner"

"Names and Functions of Parts"

"Regulations"

"Trademarks"


About This Manual

Manuals for the Scanner

Documentation for this scanner consists of the following manuals.

● Setup Guide

This provides complete and comprehensive information about the scanner.

● User Manual (this manual)

This manual contains complete explanations for operations on the scanner. This manual is stored on the supplied Setup Disc as a electronic manual.

The User Manual will be registered to the following location in the start menu after you install the software on the Setup Disc.

Symbols Used in This Manual

The following symbols are used in this manual to explain procedures, restrictions, handling precautions, and instructions that should be observed for safety.

Indicates a warning concerning operations that may lead to death or injury to persons if not performed correctly. To use the machine safely, always pay attention to these warnings.

Indicates a caution concerning operations that may lead to injury to persons, or damage to property if not performed correctly. To use the machine safely, always pay attention to these cautions.

Indicates operational requirements and restrictions. Be sure to read these items carefully to operate the machine correctly, and avoid damage to the machine.

Indicates a clarification of an operation, or contains additional explanations for a procedure. Reading these notes is highly recommended.


Features of the Scanner

The main features of the DR-C130 document scanner are described below.

● Compact Size

The dimensions of the scanner are as follows: 298 mm (W) x 160 mm (H) x 160 mm (W) (11.7" x 6.3" x 6.3") (with the feed tray and eject tray closed) .

The size of the scanner with the feed tray and eject tray open is 298 mm (W) x 245 mm (H) x 490 mm (W) (11.7" x 9.8" x 19.5").

● Fast Document Feeding

Documents can be scanned at a speed of up to 30 pages per minute (when scanning one-sided or two-sided documents of A4 size at 200 dpi).

● High Image Quality

The 600 dpi optical resolution sensor incorporated in the scanner enables documents to be scanned with high image quality.

● Eject Tray

The eject tray enables scanned documents to be stacked. Open the eject tray when scanning documents that are not output smoothly. Scanned documents can be output without opening the eject tray.

● USB 2.0 Interface

The scanner supports Hi-Speed USB 2.0.

● Color/Grayscale Support

Documents can be scanned in 24-bit color or 256-level grayscale.

● Supports a Variety of Scanning Modes

The scanner supports the following scanning modes, depending on the document type.

- Simplex and Duplex scanning (with Skip Blank Page function)

- Continuous or single-page feeding

● Card Scan

You can scan business or ID cards.

● Paper Size Detection

The scanner automatically detects the size of a scanned document and eliminates any unnecessary space around the edges of the image when storing the image, even when storing a document of irregular size.

● Auto Color Detection

The scanner detects whether the scanned document is in color, grayscale, or black and white (binary), and saves the image accordingly.

● Full Auto Mode

A Full Auto Mode is provided in CaptureOnTouch and the scanner driver to allow scanning under automatically determined conditions. Scanning conditions such as the color mode and page size are set automatically based on the document being scanned.

● Auto Resolution Detection

When enabled in the CaptureOnTouch or scanner driver settings, this function detects the content of documents and determines the scanning resolution automatically.

● Folio Scan

You can scan folded documents. The scanner will scan both sides and combine the scanned images into a single image.

● Deskew

The scanner straightens scanned images when it detects that the document was placed askew.

● Ultrasonic Double Feed Detection

Ultrasonic waves are used to detect pages that are fed at the same time as well as the space between pages. Scanning stops if a double feed is detected.

● Text Enhancement Modes

The scanner is equipped with the Advanced Text Enhancement Mode, for enhancing the text of documents with dark or uneven backgrounds, and the Advanced Text Enhancement II mode, for enhancing the text when both the text and background are light.

These modes may not work, depending on the type of document.

● Color Drop-out

The scanner is equipped with a Color Drop-out function that enables you to specify a color for the scanner to omit from the scanned image during black and white or grayscale scanning.

● Skip Blank Page Function

The scanner is equipped with a Skip Blank Page function that enables you to scan a document without storing images of blank pages, regardless of whether each page of the document is two-sided or one-sided. Both sides are scanned, but saving the image is skipped for scan images judged to be from a blank page.

● Prescan Function

The scanner is equipped with a Prescan function that allows you to adjust the contrast and brightness of a prescanned image and then send the adjusted image to the application software, without needing to scan the document again.

● Panel-Feeding Feature

After all scan documents are fed, you can still perform scanning operation by loading a new scan document on the scanner and pressing the Start button. The documents are saved as one scan, even if there are more pages than the allowed maximum for the scanner's feed tray.

● Character/Line Emphasis Function

If characters and lines in scanned images are not clearly visible, you can use this function to adjust their thickness during scanning.

● Scan First

Pressing Start Button starts CaptureOnTouch. You can then perform a scan simply by following the on-screen guidance.

● Select Scan Job

You can register scanning conditions and methods for processing scanned images as jobs, and register up to 10 jobs in CaptureOnTouch. By simply selecting a registered job, you can perform scanning operations in a determined order.

● Auto Start

The scanner is equipped with an auto start function, which enables scanning to be automatically started when a document placed in the feeder is detected.

● Sleep Mode

The scanner is designed to save energy by entering the sleep mode when it is not scanning documents.

Depending on the bundled software you are using, all of the preceding features may not be available.


Names and Functions of Parts

This section describes the name and function of each part. Make sure to read this section and familiarize yourself with the parts of the scanner before using the scanner.

Front View/Right-Side View

(1) Document Feed Tray

Open to place documents. -> "Preparing the Document Feed Tray"

(2) Document Eject Area

Scanned documents are output here.

(3) Stop Button

Press this button to stop scanning before it is complete or to end panel-feeding.

(4) Start Button

Press this button to start scanning. Its function can be assigned with CaptureOnTouch.

(5) Power Button

Press this button to turn the scanner ON and OFF.

(6) Power Indicator

This indicator lights blue when the scanner is turned ON.

Front View (With the Document Feed Tray and Eject Tray Open)

(1) Front Unit

Open when clearing paper jams and cleaning the scanner. -> "Clearing a Paper Jam", "Cleaning the Sensor Glass and the Rollers"

(2) OPEN button

Use to open the front unit.

(3) Document Feeder

Place the document to scan here.

(4) Document Guides

Adjust these guides to fit the width of the document. -> "Chapter 5 Placing Documents"

(5) Document Eject Tray

Open this tray when you want to stack output documents.

(6) Extension Tray

Pull this tray out if the document hangs over the edge of the document eject tray.

Back View

(1) Power Connector

Connect the supplied AC adapter to this connector.

(2) USB Connector

Connect a USB cable that supports Hi-Speed USB 2.0 to this connector.

(3) Theft Prevention Hole (Security Slot)

Attach a key chain, etc. here to prevent the scanner from being stolen.

Feed Selection Lever

Use this lever to change the way documents are fed.

Push it up to feed scan documents one at a time (Normal mode). -> "Feeding in the Normal Mode"

Push it down to feed scan documents that are fastened together, such as invoices, without separating them (Bypass mode). -> "Feeding in the Bypass Mode"

Paper Eject Stopper

The paper eject stopper prevents scanned documents from sliding off the eject tray. Use the paper eject stopper that corresponds to the length of the documents you want to scan.


Regulations

FCC REGULATIONS (For 120 V model)

Document Scanner, Model M111141

This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions: (1) This device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.

Note: This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment OFF and ON, the user is encouraged to try to correct the interference by one or more of the following measures:

● Reorient or relocate the receiving antenna.

● Increase the separation between the equipment and receiver.

● Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

● Consult the dealer or an experienced radio/TV technician for help.

● Use of shielded cable is required to comply with Class B limits in Subpart B of Part 15 of FCC Rules.

Do not make any changes or modifications to the equipment unless otherwise specified in the manual. If such changes or modifications should be made, you could be required to stop operation of the equipment.

Canon U.S.A. Inc.

One Canon Plaza, Lake Success NY 11042, U.S.A.

Tel. No. (516)328-5000

RADIO INTERFERENCE REGULATIONS (For 120 V models)

This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the interference-causing equipment standard entitled "Digital Apparatus", ICES-003 of the Industry Canada.

RÈGLEMENT SUR LE BROUILLAGE RADIOÉLECTRIQUE (For 120 V models)

Cet appareil numérique respecte les limites de bruits radioélectriques applicables aux appareils numériques de Classe B prescrites dans la norme sur le matériel brouilleur: "Appareils Numériques", NMB-003 édictée par l'Industrie Canada.

International ENERGY STAR® Office Equipment Program

As an ENERGY STAR® Partner, CANON ELECTRONICS INC. has determined that this machine meets the ENERGY STAR® Program guidelines for energy efficiency.

The International ENERGY STAR® Office Equipment Program is an international program that promotes energy saving through the use of computers and other office equipment. The program backs the development and dissemination of products with functions that effectively reduce energy consumption. It is an open system in which business proprietors can participate voluntarily. The targeted products are office equipment, such as computers, monitors, printers, fax, machine, copiers, and scanners. The standards and logos are uniform among participating nations.

European Union (and EEA) only.

This symbol indicates that this product is not to be disposed of with your household waste, according to the WEEE Directive (2002/96/EC) and your national law. This product should be handed over to a designated collection point, e.g., on an authorized one-for-one basis when you buy a new similar product or to an authorized collection site for recycling waste electrical and electronic equipment (EEE). Improper handling of this type of waste could have a possible negative impact on the environment and human health due to potentially hazardous substances that are generally associated with EEE. At the same time, your cooperation in the correct disposal of this product will contribute to the effective usage of natural resources. For more information about where you can drop off your waste equipment for recycling, please contact your local city office, waste authority, approved WEEE scheme or your household waste disposal service. For more information regarding return and recycling of WEEE products, please visit www.canon-europe.com/environment .

(EEA: Norway, Iceland and Liechtenstein)

Für EMVG

Dieses Produkt ist zum Gebrauch im Wohnbereich, Geschäfts-und Gewerbebereich sowie in Kleinbetrieben vorgesehen.

Model Names

The following names may be provided for the safety regulations in each sales region of the Document Scanner.

DR-C130: Model M111141

Disclaimers

The information in this document is subject to change without notice.

CANON ELECTRONICS INC. MAKES NO WARRANTY OF ANY KIND WITH REGARD TO THIS MATERIAL, EITHER EXPRESS OR IMPLIED, EXPECT AS PROVIDED HEREIN, INCLUDING WITHOUT LIMITATION, THEREOF, WARRANTIES AS TO MARKETABILITY, MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OF USE OR NON-INFRINGEMENT. CANON ELECTRONICS INC. SHALL NOT BE LIABLE FOR ANY DIRECT, INCIDENTAL, OR CONSEQUENTIAL DAMAGES OF ANY NATURE, OR LOSSES OR EXPENSES RESULTING FROM THE USE OF THIS MATERIAL.

CANON ELECTRONICS INC. IS NOT LIABLE FOR THE STORAGE AND HANDLING OF DOCUMENTS SCANNED WITH THIS PRODUCT, OR THE STORAGE AND HANDLING OF RESULTING SCANNED IMAGE DATA.

IF YOU INTEND TO DISCARD THE ORIGINALS OF SCANNED DOCUMENTS, YOU THE CUSTOMER ARE RESPONSIBLE FOR INSPECTING THE SCANNED IMAGES AND VERIFYING THAT DATA IS INTACT.

THE MAXIMUM LIABILITY OF CANON ELECTRONICS INC. UNDER THIS WARRANTY IS LIMITED TO THE PURCHASE PRICE OF THE PRODUCT COVERED BY THE WARRANTY.


Trademarks

● Canon and the Canon logo are registered trademarks, of Canon Inc. in the United States and may also be trademarks or registered trademarks in other countries.

● imageFORMULA is a trademark of CANON ELECTRONICS INC.

● Microsoft, Windows, Windows Vista, PowerPoint, and SharePoint are registered trademarks or trademarks of Microsoft Corporation in the United States and other countries.

● Microsoft product screen shot(s) reprinted with permission from Microsoft Corporation.

● ENERGY STAR® is a registered trademark of the United States Environmental Protection Agency.

● ISIS is a registered trademark of Emc Corporation in the United States.

● Google and Google docs are trademarks of Google Inc.

● Copyright © 1995-2011 Nuance Communications, Inc. All rights reserved. Nuance, eCopy, OmniPage, and PaperPort are trademarks and/or registered trademarks of Nuance Communications, Inc. and/or its affiliates in the United States and/or other countries.

● Adobe, the Adobe logo, Acrobat, the Adobe PDF logo, and Adobe Reader are either registered trademarks or trademarks of Adobe Systems Incorporated in the United States and/or other countries.

● Other product and company names herein may be the trademarks of their respective owners. However, the TM and ® symbols are not used in this document.

Copyright

Copyright 2012 by CANON ELECTRONICS INC. All rights reserved.

No part of this publication may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, or by any information storage or retrieval system without the prior written permission of CANON ELECTRONICS INC.


Chapter 2 Important Safety Instructions

To ensure the safe operation of this scanner, be sure to read the safety warnings and precautions described below.

"Installation Location"

"AC Adapter"

"Moving the Scanner"

"Handling"

"Disposal"

"When sending the scanner for repairs"


Installation Location

The performance of this scanner is affected by the environment in which it is installed. Make sure that the location where the scanner is installed meets the following environmental requirements.

● Provide adequate space around the scanner for operation, maintenance, and ventilation.

● Provide adequate space in front of the scanner for documents output after being scanned.

● Avoid installing the machine in direct sunlight. If this is unavoidable, use curtains to shade the scanner.

● Avoid locations where a considerable amount of dust accumulates.

● Avoid warm or humid locations, such as in the vicinity of a water faucet, water heater, or humidifier.

● Avoid locations where ammonia gas is emitted.

● Avoid locations near volatile or flammable materials, such as alcohol or paint thinner.

● Avoid locations that are subject to vibration.

● Avoid exposing the scanner to rapid changes in temperature. If the room in which the scanner is installed is cold but rapidly heated, water droplets (condensation) may form inside the scanner. This may result in a noticeable degradation in scanning quality.

● The following conditions are recommended for optimal scanning quality:

- Room temperature: 10 °C to 32.5 °C (50 °F to 90.5 °F)

- Humidity: 20% to 80% RH

● Avoid installing the scanner near equipment that generates a magnetic field (e.g. speakers, televisions, or radios.)


AC Adapter

● Connect only to a power outlet of the rated voltage and power supply frequency (120 V, 60 Hz or 220-240 V, 50/60 Hz depending on your region).

● Do not connect other electrical equipment to the same power outlet to which the scanner is connected. Also, when using an extension cord, make sure that the extension cord is rated for the current requirements of the scanner.

● Never disassemble or modify the AC adapter, as it is dangerous.

● The power cord may become damaged if it is often stepped on or if heavy objects are placed on it. Continued use of a damaged power cord and AC adapter can lead to an accident, such as a fire or electrical shock.

● Do not use the power cord while it is coiled.

● Do not pull directly on the power cord. When disconnecting the power cord, grasp the plug and remove it from the outlet.

● Keep the area around the power cord clear of objects so that the power cord can be disconnected easily in an emergency.

● Do not use an AC adapter other than the one provided with the scanner. Do not use the AC adapter provided with the scanner with other products.

● If you have any questions regarding the power supply, contact your local authorized Canon dealer or service representative for further information.


Moving the Scanner

● When moving the scanner, always hold it with both hands to avoid dropping it. The scanner weighs approximately 1.8 kg (3.97 lb).

● Make sure to disconnect the interface cable and AC adapter before moving the scanner. If the scanner is transported with these items connected, the plugs and connectors may be damaged.


Handling

Note the following precautions whenever using the scanner. Failure to do so may result in a fire or electric shock.

■ Never use alcohol, benzene, paint thinner, aerosol sprays, or any other highly flammable substance near the scanner.

■ Do not cut, damage, or modify the power cord. Do not place heavy objects on the power cord, and do not pull or excessively bend the power cord.

■ Never connect the power cord when your hands are wet.

■ Do not connect the scanner to a multi plug power strip.

■ Do not knot or coil the power cord as this may result in a fire or electric shock. When connecting the power cord, make sure that the power plug is securely and completely inserted into the power outlet.

■ Do not use a power cord or AC adapter other than the ones provided with this scanner.

■ Do not take the scanner apart or modify it.

■ Never try to take the AC adapter apart or modify it in any way, as this is dangerous.

■ When cleaning the scanner, turn the power OFF and disconnect the power cord from the power supply.

■ Clean the scanner using a slightly dampened cloth which has been well wrung out. Never use alcohol, benzene, paint thinner, or any other flammable substances.

■ If the scanner makes strange noises, or gives off smoke, heat, or strange odors, or the scanner does not function or other abnormalities occur when you use the machine, immediately turn the power OFF, and disconnect the power plug from the power outlet. Then, contact your local authorized Canon dealer or service representative for further information.

■ Do not drop the scanner, or subject it to impact or strong shock. Should the scanner ever become damaged, immediately turn the power OFF, and disconnect the power plug from the power outlet. Then, contact your local authorized Canon dealer or service representative to have the unit serviced.

■ Before moving the scanner, be sure to turn the power OFF, and disconnect the power plug from the power outlet

■ Do not install the scanner on a surface that is unstable or tilted, or in an area subject to excessive vibrations, as this may cause the scanner to fall, resulting in personal injury or damage to the scanner.

■ Never place small metal objects such as staples, paper clips, or jewelry on the scanner. These items may fall into the scanner, and cause a fire or electric shock. Should such objects ever fall inside the scanner, immediately turn the power OFF, and disconnect the power plug from the power outlet. Then, contact your local authorized Canon dealer or service representative to have the unit serviced.

■ Do not install the scanner in a humid or dusty location. Doing so might cause a fire or electric shock.

■ Do not place objects on top of the scanner. Such objects may tip or fall over, resulting in personal injury.

■ Connect only to a power outlet of the rated voltage and power supply frequency (120 V, 60 Hz or 220-240 V, 50/60 Hz depending on your region).

■ When unplugging the power cord, grasp it firmly by its plug. Do not pull directly on the power cord, as this may damage or expose the cord's internal wiring, resulting in a fire or electric shock.

■ Leave sufficient space around the power plug so that it can be unplugged easily. If objects are placed around the power plug, you will be unable to unplug it in an emergency.

■ Do not allow water or flammable substances (alcohol, paint thinner, benzene, etc.) to spill into the scanner, as this may result in a fire or electric shock.

■ Turn the power OFF for safety when not using the scanner for a long period of time, such as overnight. Also, turn the power OFF, and disconnect the power cord from the power outlet for safety when the machine will not be used for an extended period of time, such as during consecutive holidays.

■ Do not wear loose clothing or jewelry that may get caught in the scanner while you are using it. This may result in personal injury. Be extra careful of neckties and long hair. If anything becomes caught in the scanner, immediately disconnect the power cord to stop the scanner.

■ Be careful when loading paper into the scanner and when removing jammed paper. It is possible to cut your hand on the edge of a sheet of paper.


Disposal

When disposing of this scanner, be sure to follow all local ordinances and laws or consult with the retailer who sold you the scanner.


When sending the scanner for repairs

When a request is made for repairs, the scanner needs to be sent to the specified address. When sending the scanner, use the packing box in which it came. Firmly secure the scanner with packaging material when you place it in the packing box.


Chapter 3 Installing the Software

This section describes the software installation procedure using the setup disk (DVD) that comes with this product.

"System requirements"

"Setup Disc Contents"

"Software Installation"


System requirements

The following system requirements are recommended for optimal use of this scanner.

● Computer

- CPU: Intel Core 2 Duo 1.66 GHz or faster

- Memory: 1 GB or more

- Hard disk: 3 GB or more available space required for installation of all software

- USB interface: Hi-Speed USB 2.0

- Monitor: Resolution of 1024 x 768 (XGA) or better recommended.

- Optical drive: Drive capable of reading DVDs.

● Operating system

- Microsoft Windows XP Service Pack 3 or later

- Microsoft Windows XP x64 Edition Service Pack 2 or later

- Microsoft Windows Vista Service Pack 2 or later (32-bit and 64-bit editions)

- Microsoft Windows 7 Service Pack 1 or later (32-bit and 64-bit editions)

● Other requirement

- An ISIS-compatible application or a TWAIN-compatible application that is compatible with the above operating systems.

- .NET Framework 3.5 or later

■ Use the latest USB 2.0 driver made available by Microsoft. For details, consult your local authorized Canon dealer.

■ Scanning speeds are lower if your computer's standard USB interface is USB Full-Speed (equal to USB 1.1.)

■ The USB cable you are using should be the one originally included with the scanner.

■ If the CPU, memory, interface card, and other specifications do not satisfy the installation requirements, the scanning speed may be greatly reduced and transmission may take a long time.

■ Even if the computer satisfies the recommended specifications, the scanning speed may vary, depending on the specified scan settings.

■ The scanner drivers provided with the scanner do not necessarily operate on all ISIS or TWAIN-compatible applications. For details, contact your application software retailer.

Precautions for Use in 64-bit Operating Systems

■ The scanner driver supplied with this product supports scanning with 32bit applications only.

■ Even with 32-bit applications, not all ISIS/TWAIN compliant applications are guaranteed to operate.

■ Scanning speed may vary depending on the specifications of your computer.


Setup Disc Contents

Install the following software necessary for using the scanner from the supplied Setup Disc.

● CaptureOnTouch

This is a dedicated scanning utility for this product.

● CapturePerfect 3.1

This is a scanning application for the DR series scanner.

● Scanner Driver

This is the scanner driver for this product.

Third-Party Software

The following software applications are also included on the supplied Setup Disc (DVD-ROM). For details on installing these applications, refer to the Readme.txt file.

● Presto! BizCard

Business card management software from NewSoft Technology Corp.

* Presto! BizCard is a registered trademark of NewSoft Technology Corp.

● OmniPage SE

Optical character recognition (OCR) software from Nuance Communications Inc. with multiple language support.

The languages supported by the OmniPage software bundled with this scanner are English, French, German, Italian, and Spanish. The software cannot be installed on operating systems of other languages.

● PaperPort®

File management application from Nuance Communications Inc. that makes it easy to store, organize, and retrieve digital documents.

- In order to receive support of this product, you need to upgrade to a Professional version. For details on upgrading, visit the following URL. http://www.nuance.com/partneroffer/canon

● eCopy PDF Pro Office

Nuance Communications PDF creation/editing software.

When scanning with third-party software, user the scanner driver of this scanner to configure scanning conditions. For details on how to open the scanner driver, refer to the manuals supplied with each software application.

Cloud Service Software

For some of the supplied third-party software, a cloud service account is required to use some or all of their functions.

Software | Cloud service used
Google docs plug-in for CaptureOnTouch | Google docs
Evernote | Evernote

You will be asked to agree to terms of service when obtaining an account. For details, refer to the website of your cloud service provider.

Simple installation of the above software does not require an account.


Software Installation

The procedure for installing the software is as follows:

Install the software before connecting the scanner to the computer.

● Log on to Windows as an Administrator.

● Close all other applications before installing the software.

1 Insert the Setup Disc into the disc drive of the computer.

The setup menu automatically starts up when you insert the disc into the drive. (If the menu does not start up, execute setup.exe from the disc.)

For Windows 7/Vista

If the [User Account Control] screen appears, click [Yes] or [Allow].

2 Click [Typical Installation].

About Installation of Third-Party Software

If you select [Custom Installation], you can choose third-party software applications for installation.

● If you choose Evernote, the Web browser will start and display a webpage for downloading the software during the installation. Download and install the software following the instructions on the webpage.
To install Evernote, you need a connection to the Internet.

● If you want to reinstall only specific software that you have previously uninstalled, select [Custom Installation] and specify the software.

3 Click [Install].

4 Follow the instructions on the screen to complete installation.

Installation of EMC Cloud Capture Function

● EMC Captiva Cloud Runtime provides a component that enables the use of web-based applications.

● The applications need to support this function when enabling this function. Be sure to install it only when you are using a supported application.

5 Click [Exit] to finish installing the software.


Chapter 4 Connecting the Scanner

Connect the scanner to the computer and power outlet.

"Connecting the Scanner to the Computer"

"Turning the Power ON"


Connecting the Scanner to the Computer

Connect the scanner to the computer.

● Do not connect the scanner to the computer before installing the software.

● Before connecting the scanner to the computer, verify that the power of the scanner is OFF. If the power is ON, turn it OFF.

1 Connect the power cord to the AC adapter.

2 Connect the plug of the AC adapter to the power connector on the back of the scanner.

3 Use the supplied USB cable to connect the scanner to the computer.


Turning the Power ON

The power of the scanner can be turned ON and OFF with the power button on the front of the scanner.

1 Make sure that the scanner and computer are connected properly with a USB cable.

2 Press the power button.

The power indicator lights blue when the power is ON.

When the scanner is turned on for the first time, the balloon message shown below appears on the Windows task bar. If you wait a while, automatic scanner recognition will end and the scanner will become ready to use.

When the scanner is properly connected to the computer, the [image] (CaptureOnTouch) icon appears on the taskbar as follows.

If the taskbar icon appears as [image] , the scanner is not properly connected to the computer. Check the status of the power and USB cable.

Turning Off the Power

Press and hold the power button until the indicator goes out.

● After turning the scanner off, wait at least 10 seconds before turning it back on.

● If you will not be using the scanner for an extended period, you should disconnect the power cord from the AC outlet for safety.

The scanner's auto power off setting is enabled by default, and the scanner will turn off automatically if it is not operated for 4 hours.

For details on how to disable this setting, see "Auto Power Off Setting".


Chapter 5 Placing Documents

There are two methods for feeding documents, the Normal mode and Bypass mode. Feeding pages continuously from a stack of documents placed in the feed tray is called the Normal mode. Feeding documents one sheet at a time or feeding documents consisting of multiple pages that are attached, is called the bypass mode.

The document feed method can be changed by moving the feed selection lever.

"Preparing Trays"

"Documents"

"Feeding in the Normal Mode"

"Feeding in the Bypass Mode"

"Placing Cards"

"Placing Folded Documents"

"Setting the Long Document Mode"


Preparing Trays

Prepare the document feed tray according to the paper size and type.

Preparing the Document Feed Tray

Open the document feed tray.

Preparing the Document Eject Tray

Open the document eject tray.

● Documents can be scanned with the document eject tray closed.

● Open the document eject tray when you want to stack output documents.

● Use the extension tray when the document hangs over the edge of the main tray.

Preparing the Document Stopper

Use the document stopper that corresponds with the length of the document you want to scan.


Documents

The scanner can scan documents ranging in size from business cards and checks to LTR/A4. The document sizes that this scanner can scan are shown below.

Plain Paper

Size | Width: 50.8 mm to 215.9 mm (2" to 8.5") Length: 53.9 mm to 355.6mm (2.12" to 14")*
Paper weight | Normal mode: 52 to 128 g/m2 (14 to 32 lb bond) 0.06 mm to 0.15 mm (0.0024" to 0.0059") Bypass mode: 40 to 157 g/m2 (11 to 42 lb bond) 0.05 mm to 0.20 mm (0.002" to 0.0079")

* You can scan documents up to 3,000 mm (118.1") long by setting the scanner to the Long Document mode. -> "Setting the Long Document Mode"

A document must meet the following criteria to be scannable:

● When scanning multiple documents of different sizes, place the documents so that they cover the entire span of the feed rollers.

● It is recommended that documents exceeding LTR, A4 (210 mm x 297 mm (8.27" x 11.69")) size are fed one sheet at a time.

● Scanning documents before the ink is dry can cause problems with the scanner. Always make sure that the ink on a document is dry before scanning it.

● Scanning documents that are written in pencil or similar material may make the rollers and scanning glass dirty, which can lead to smudges on the scanned image and transfer the dirt to subsequent documents. Always clean the internal parts of the scanner after scanning such documents.

● When scanning a two-sided document that is printed on thin paper, the image on the opposite side of each page may show through. In this case, adjust the scanning intensity in the application software before scanning the document.

● It is recommended that thin documents are fed one sheet at a time.

Scanning the following types of documents can cause a paper jam or malfunction. To scan such a document, make a photocopy of the document and then scan the photocopy.

Wrinkled or creased documents | Carbon paper
Curled documents | Coated paper
Torn documents | Extremely thin, translucent paper
Documents with paper clips or staples | Documents with excessive paper dust particles.

Business Card

Size | 50.8 mm x 53.9 mm (2"x 2.12") or larger
Paper weight | 300g/m2(140 lb bond) 0.35 mm (0.0138") or less

If a stack of business cards cannot be fed properly, reduce the number of cards in the stack.

Card

Size | 53.9 mm x 85.5 mm (2.12" x 3.37") (ISO/JIS standard)
Card thickness | 0.76 mm (0.03") or less
Orientation | Horizontal feeding only
Embossed cards can be scanned.

■ If you place cards to be fed vertically, they may not be ejected properly, and cards that get jammed may be damaged when you remove them. Take care of the orientation when placing cards.

■ Embossed cards may not be able to be scanned correctly, depending on the type of embossment.


Feeding in the Normal Mode

1 Switch the feed selection lever to [image] (Normal).

2 Adjust the document guides to fit the width of the document to be scanned.

3 Fan the pages of the document to be scanned, and shift them so that the top of the first page (the bottom of the front of the document) is the lowest.

Place the document so that the top of the document is facing down.

4 Place the document with the reverse side facing you, and the top of the document facing down.

5 Adjust the document guides to fit the width of the document.

The document can now be scanned.

Before scanning, make sure that the document is not curled or creased, and that it is placed in the feed tray correctly. Scanning an improperly placed, curled, or creased document may damage the document or cause a paper jam.

When placing documents into the feed tray, take care not to cut your hands on the edges of the paper.

● There is a load limit mark ( [image] ) on the document guides. Do not stack documents higher than this mark (approximately 50 sheets of 20 lb bond (80 g/m2) paper.) Doing so may cause a paper jam.

● Before you place a document, check to make sure it does not contain paper clips, staples, or other small metal objects. These items may cause a fire or electrical shock, damage the document, or cause a paper jam or scanner malfunction.

● Do not wear loose clothing or jewelry that may get caught in the scanner while you are using it. This may result in personal injury. Be extra careful of neckties and long hair. If anything gets caught in the scanner, immediately turn the power OFF, and disconnect the power cord from the power outlet to stop scanning.

● Always smooth out any folds or curls in your documents before placing them into the feeder. If the leading edge of a document is curled, it may cause a paper jam.

● If feeding stops due to a system error or paper jam while the scanner is scanning, resolve the problem, make sure that the scanned image of the last page that was successfully fed has been stored, and then resume scanning the remaining document pages.

● After you finish scanning, close the document feed tray and the document eject tray to prevent damage to the scanner while it is not being used.


Feeding in the Bypass Mode

1 Switch the feed selection lever to [image] (Bypass).

2 Adjust the document guides to fit the width of the document to be scanned ->"Feeding in the Normal Mode"

3 Place the document with the reverse side facing you, and the top of the document facing down.

● After you finish scanning, close the document feed tray and the document eject tray to prevent damage to the scanner while it is not being used.


Placing Cards

1 Switch the feed selection lever to [image] (Bypass)

■ When scanning cards, make sure to set the feed selection lever to [image] (Bypass).

■ Place cards one at a time.

2 Place the card horizontally, with the reverse side facing you, and the top of the card facing down.

Adjust the document guides to fit the width of the card. ->"Feeding in the Normal Mode"

■ If you place cards to be fed vertically, they may not be ejected properly, and cards that get jammed may be damaged when you remove them. Be sure to place the cards horizontally.

■ Ultrasonic double feed detection will not function properly when scanning cards. Clear the [Detect by Ultrasonic] check box in the [Feeding] tab.


Placing Folded Documents

Folio Scan enables you to scan documents that are larger than LTR/A4 and therefore do not fit in the feeder. (The maximum size is 11" X 17"/A3.)

To use the function, fold the center of the document in half lengthwise and place it into the feeder. The DR-C130 will scan both sides and combine the scanned images into a single image.

● When folding the document, align the right and left sides and create a sharp, straight fold. Otherwise the document may jam or the image may not be aligned properly.

● The fold line itself will not be scanned. Keep this in mind if there is content such as photos, diagrams, or text that spans the fold.

● For Folio scanning, only the Bypass mode can be used. Place documents one at a time.

● Adjust the document guides to fit the width of the document. Otherwise, the image may scan as skewed or shifted.

● When scanning folded documents, switch the feed selection lever to [image] (Bypass)

● When placing folded documents, place the document into the scanner so that the fold is on the right side. The side of the folded document facing you will become the right side of the combined image.

● When scanning a folded document, set [Scanning Side] on the scanner driver settings screen to [Folio]. -> "Setting Basic Scanning Conditions"

● The maximum size for the combined image is A3.


Setting the Long Document Mode

The length of documents that can be scanned with the scanner is normally 356 mm (14"), but you can scan documents up to 3,000 mm (118.1") long by setting the scanner to the Long Document mode.

Note the following when using the Long Document mode:

● When scanning in the Long Document mode, if the document is placed on the scanner in a skewed position, it may hit the edges of the feeding area and be damaged. Be careful to place the document so that it is not skewed.

● When scanning with the Long Document mode, paper jam detection may react slowly, resulting in damage to the document. Be careful to avoid paper jams.

● When scanning long documents, make sure to set the feed selection lever to the non separation position, and scan the documents one at a time.

● When scanning large-sized documents with the Long Document mode, scanning may be slower. Errors may also occur due to memory shortage and scanning may be disabled.

1 Start Windows and log in as a user with administrator privileges.

2 Click the Start button, and then click [All Programs], [Canon DR-C130], and [Canon imageFORMULA Utility].

imageFORMULA Utility starts.

3 Click [CANON DR-C130 USB] and click [Properties].

Scanner properties are displayed.

4 Select a Long Document mode.

Select [Long Document mode (1,000 mm)] or [Long Document mode (3,000 mm)] depending on the length of the document.

5 Click [OK].

Setting Scanning Conditions

Configure scanning conditions as follows when scanning documents in Long Document mode.

● CaptureOnTouch

Set [Page Size] to [Match original size] under [Scanner setting]. -> "Scanner Settings"

● Scanner driver

Set [Page Size] to [Match original size] in the [Basic] tab. -> "Setting Basic Scanning Conditions"


Chapter 6 Scanning with CaptureOnTouch

This section describes the scanning procedure when using CaptureOnTouch.

"What is CaptureOnTouch?"

"Starting and Exiting CaptureOnTouch"

"Scan First"

"Select Scan Job"

"Scanning with Start Button"

"Scanner Settings"

"Operation in Continuous Scanning Screen"

"Setting the Output Method"

"Environmental Settings"


What is CaptureOnTouch?

CaptureOnTouch is a scanning application that allows you to scan a document with a simple operation by following the instructions on the screen.

CaptureOnTouch is provided with multiple scanning methods that can be selected according to the purpose and application.

Scan First

Scan a document and then select the output method. This method allows you to easily scan a document by just following the instructions on the screen.

Select Scan Job

Register scanning settings from the scanning conditions to the output method as jobs, and then scan a document by just selecting the job that suits your purpose. This method is convenient when you want to repeat scanning using a set procedure.

Scan with Start Button

Scan First is pre-assigned to the Start button of the scanner, so you can load a document and then start scanning by just pressing the Start button. You can also assign any job to the Start button.

File Formats of Saved Images

You can specify one of the following file formats for scanned images when using any output method other than [Print].

● PDF

● TIFF

● JPEG

● BMP

● PPTX (file format for Microsoft PowerPoint 2007 or later)


Starting and Exiting CaptureOnTouch

By default, CaptureOnTouch becomes resident in the system when you start your computer.

Double-click [image] (CaptureOnTouch icon) in the taskbar to start CaptureOnTouch and display the main window.

● You can also start CaptureOnTouch from the Start menu. Click [Start] - [All Programs] - [Canon DR-C130] - [DR-C130 CaptureOnTouch].

● The first time you start CaptureOnTouch on a computer with Evernote installed, a message for confirming the registration of jobs for sending scanned images to Evernote appears. If you click the [Yes] button, two jobs for Evernote are registered to CaptureOnTouch.

● The interval between the time you press the Start button on the scanner and the time scanning begins is shortened when the [Make CaptureOnTouch resident] check box is selected in the [Basic settings] tab of the [Environmental settings] dialog box. For details, see"Environmental Settings".

Exiting CaptureOnTouch

To close the CaptureOnTouch window, click [image] at the top of the window. This closes the window, but CaptureOnTouch will continue to reside in the system.

To quit the CaptureOnTouch application, click [image] (CaptureOnTouch icon) in the taskbar, and select [Exit] from the menu.

CaptureOnTouch becomes no longer resident in the system and the icon disappears from the taskbar.

Restarting CaptureOnTouch

To use CaptureOnTouch after it has been made not resident in the system, use one of the following procedures to restart it. CaptureOnTouch will start and become resident in the system again.

● Click [Start] - [All Programs] - [Canon DR-C130] - [DR-C130 CaptureOnTouch].

● Press the Start button on the scanner (in this case, the main screen of CaptureOnTouch will open and scanning will start using the scan method assigned to the Start button).


Scan First

Operation Flow :
Scan the document -> Configure the output settings -> Output the scanned images

1 Place the document in the scanner.

2 Click [Scan First].

The top screen of Scan First appears.

3 Set the scan method in the top screen.

(1) Specify whether to enable continuous scanning. When previewing the scanned image or splitting up a large document to scan in parts, select [ON] to enable continuous scanning.

(2) Specify whether to scan the document in full auto mode. When you want to specify arbitrary scanning conditions, select [OFF] and configure the scanner settings. -> "Scanner Settings"

4 Click the Start button.

The document is scanned. While scanning is in progress, the number of pages scanned is displayed in addition to the scanner settings.

When scanning is finished, the Output settings screen appears.

■ If you configure scanning conditions that consume a large amount of the computer's memory, scanning may stop because of insufficient memory. If an error message appears due to insufficient memory while scanning is in progress, exit the application, change the scanning conditions, and then try scanning again.

■ A multiple-page scan cannot be saved when it reaches the file size of 2 GB. Change the save settings if an error message is displayed.

If a document is scanned when [Enable continuous scanning] is set to [ON], the continuous scanning screen appears when scanning of the document is finished. -> "Operation in Continuous Scanning Screen"

If you place the next document and click [Scan], scanning of the document starts.

When scanning of all the documents is finished, click [Next step].

5 Configure the settings related to output and then output the scanned images.

(1) Configure the settings related to output. -> "Setting the Output Method"

(2) Click this button to output the scanned images. The button name differs for each output method. For example, it is [Save] when the output method is set to [Save to folder].

When output is finished, the complete screen appears. Scan First is now finished.

● Clicking [Return to top] returns to the main screen of Scan First.

● When [Attach to E-mail] or [Print] is specified as the output method, you can click [Open storage folder] to open the folder in which the scanned images were saved.


Select Scan Job

Operation Flow :

Register the job -> Select the job -> Scan the document -> Output the scanned images

In Select Scan Job, the page order cannot be changed using thumbnail images.

Registering and Editing Jobs

In CaptureOnTouch, up to 10 jobs can be registered for use with Select Scan Job.

1 Click the [image] button.

2 Enter the job name, and press the Enter key.

3 Specify the output method of the job. -> "Setting the Output Method"

You can assign the job to the Start button by selecting [Start button] for [Button assignment]. -> "Scanning with Start Button"

4 Click [Output setting], and configure the output settings.

The output setting items differ depending on the specified output method. For details on the setting items, see the Help of CaptureOnTouch.

Selecting a Job and Scanning

1 Place the document in the scanner. -> "Chapter 5 Placing Documents"

The top screen of Select Scan Job appears.

2 Click a job.

● If you set [Check output after scanning] to [ON], you can check the output settings after scanning.

● If you set [Enable continuous scanning] to [ON], you can continue scanning after all the pages of the document are scanned.

3 Click the Start button.

The document is scanned. While scanning is in progress, the number of pages scanned is displayed in addition to the scanner settings.

When all the pages of the document are scanned, the scanned images are output according to the registered job settings and the complete screen appears.

■ If you configure scanning conditions that consume a large amount of the computer's memory, scanning may stop because of insufficient memory. If an error message appears due to insufficient memory while scanning is in progress, exit the application, change the scanning conditions, and then try scanning again.

■ A multiple-page scan cannot be saved when it reaches the file size of 2 GB. Change the save settings if an error message is displayed.

● Clicking [Return to top] returns to the top screen of Select Scan Job.

● When [Attach to E-mail] or [Print] is specified as the output method, you can click [Open storage folder] to open the folder in which the scanned images were saved.

When [Enable continuous scanning] is set to [ON]

The continuous scanning screen appears when all the pages of the document are scanned. -> "Operation in Continuous Scanning Screen"

If you want to scan another document, place the document in the scanner and then click [Scan].

When scanning of all the documents is finished, click [Next step].

When [Check output after scanning] is set to [ON]

The Output Confirmation screen appears before the scanned images are output.

Change the settings for the output method if necessary and then click the output button. The name of the output button differs for each selected output method.


Scanning with Start Button

By default, Scan First is pre-assigned to the Start button.

If you place the document and press the Start button, CaptureOnTouch starts and scanning starts.

You can also assign any job to the Start button. If a job is assigned, the document is scanned and the scanned images are output according to the settings of the job. The main window of CaptureOnTouch closes automatically 5 seconds after the output process finishes.


Scanner Settings

By default, CaptureOnTouch scans with scanning conditions that match the document because scanning in full auto mode is enabled.

If you want to specify, for example, the scanning mode and document size, you can configure the desired scanning conditions in the scanner settings.

The scanner setting items are common to Scan First and Select Scan Job.

When Scan First:

For Scan First, configure the scanner settings before you start scanning.

When Select Scan Job:

For Select Scan Job, configure the scanner settings for each job.

Setting Basic Items

Scanner settings include the basic items that are configured in [Scanner setting], and the setting items that are configured in the advanced settings dialog box. The settings in the advanced settings dialog box are applied for settings other than the basic items.

The settings in the driver settings dialog box are applied for any other settings.

Color mode

Select from the following modes for scanning documents.

Detect automatically | Automatically determines the color mode based on the document content and scans accordingly.
24-bit Color | Scans the document in color.
Grayscale | Scans the document in Grayscale.
Black and White | Scans the document in black and white (binary).

Page Size

Specify the page size of the document.

If you specify [Match original size], the page size of the scanned document is detected and the images are saved at the detected size.

Dots per inch

Specify the scanning resolution.

When [Detect automatically] is specified, the resolution is detected automatically from the content of the scanned document.

Scanning Side

Specify whether to scan only one side or both sides of a document.

When [Skip blank page] is specified, any blank paged detected within the document is skipped during scanning.

Automatically straightens skewed images

When a document is scanned skewed, the skewed scanned images are detected and then straightened.

Rotate image to match orientation of text

The orientation of text in scanned images is detected, and the images are rotated so that the text is correctly oriented.

Use advanced settings dialog box

Configure scanner settings other than the basic items in the advanced settings dialog box (scanner driver). To open the scanner driver, select [ON] and then click the [image] button.

For details on the setting items, see the Help of the driver settings dialog box.

The driver settings dialog box includes setting items that are the same as the basic items in [Scanner setting], but the setting for each of the them is stored separately.

Which settings are used during scanning differs as follows depending on the setting of the [Use advanced settings dialog box] check box.

Setting of [Use advanced settings dialog box] | Basic items | Other than basic items
OFF | Settings of [Scanner setting] | Settings of the advanced settings dialog box of the scanner driver
ON | Settings of the advanced settings dialog box of the scanner driver


Operation in Continuous Scanning Screen

When [Enable continuous scanning] is set to [ON] in the Start screen, the continuous scanning screen appears when all of the pages of the placed document have been fed. You can confirm the scanned images and then continue scanning.

(1) Thumbnail Display Area

Displays the thumbnail images of the scanned document. The following operations are possible.

Click a thumbnail image to display a preview of that scanned image in the preview area.

Drag thumbnail images to change the positions of pages (Scan First only).

Click [image] on a thumbnail image to delete the scanned image for that page (Scan First only).

(2) Preview Area

Displays the preview images of the scanned document.

(3) Preview Controls

Control the preview images and cancel or continue scanning with the following buttons.

Tools | Name | Description
 | Zoom in | Enlarges the preview image.
 | Fit page | Enlarges or reduces the preview image to fit the current window size.
 | Zoom out | Reduces the preview image.
 | Rotate left | Rotates the image 90 degrees counterclockwise. (Scan First only)
 | Rotate right | Rotates the image 90 degrees clockwise. (Scan First only)
 | Rotate 180 | Rotates the image 180 degrees. (Scan First only)
 | Cancel | Cancels the image scanning operation and returns to the top screen.
 | Scan | Starts scanning of the next document.
 | Next step | Proceeds to the next step in the scan process.
 | Page Number / Total Number of Pages | Displays the current page and total number of pages.


Setting the Output Method

CaptureOnTouch is provided with various output methods for processing scanned images.

The output method specification is common to Scan First and Select Scan Job.

When Scan First:

For Scan First, select an output method in the output method selection screen that appears after scanning, and then specify each of the output method items.

When Select Scan Job:

For Select Scan Job, specify the output method separately for each job.

The setting items related to output differ depending on the output method.

Save to folder

Saves the scanned images to a specified folder. When you specify this output method, configure the settings for the image files to be saved.

Attach to E-mail

Attaches the scanned images to new e-mail in the e-mail application. When you specify this output method, configure the settings for the image files to be attached to e-mail.

To use this feature, an e-mail application such as Windows Mail or Outlook Express (both of these applications come standard with the operating system) that supports MAPI (Messaging Application Programming Interface) needs to be specified as the default program of the operating system.

Print

Prints the scanned images with a specified printer. When you specify this output method, specify the printer for printing.

Send to application

Saves the scanned image file in a specified folder and then opens it with a specified application. When you specify this output method, click the button next to [Application] and specify the executable file of an application that can open image files. In addition, configure the settings of the image file to be saved.

Other Output Methods

Depending on the plug-ins you installed during installation of CaptureOnTouch, you can select the following output methods. You must configure settings for the saved image file, regardless of your output method selection.

● Save in Google docs

Saves the scanned images to Google docs. When using this output method, open the settings screen by clicking [image] next to [Detail Settings], and then enter the account information and configure the destination settings. For details on the settings, see the Help (click the [Help] button in the settings screen).

● Save in Evernote

Saves the scanned images to Evernote.

● Save in Microsoft SharePoint

In an environment in which Microsoft SharePoint has been introduced, you can save the scanned images to a Microsoft SharePoint site. When using this output method, open the advanced settings screen by clicking [image] next to [Detail Settings], and configure settings such as the URL of the Microsoft SharePoint site, the account information, and the destination file settings. For details on the settings, see the Help (click the [Help] button in the settings screen).

To use the [Save in Google docs] and [Save in Evernote] output methods, the respective cloud service accounts are required. -> "Cloud Service Software"


Environmental Settings

To configure the environmental settings of CaptureOnTouch, open the [Environmental settings] dialog box.

Click [image] (CaptureOnTouch icon) in the taskbar, and select [Environmental settings] from the menu.

The following describes the setting items of each tab displayed in the [Environmental settings] dialog box.

[Basic settings] Tab

On the [Basic settings] tab, configure the following settings.

Launch method setting

By default, CaptureOnTouch becomes resident in the system when you start your computer. Clear the [Make CaptureOnTouch resident] check box to not make CaptureOnTouch resident in the system.

Display setting for when scanner connected

Select the [CaptureOnTouch appears when the scanner is connected] checkbox to open the main screen of CaptureOnTouch automatically when the scanner is connected to the computer. This setting is only enabled when CaptureOnTouch is running (or resident in the system).

Back Up / Restore

Use the [Back Up] and [Restore] buttons to back up the configuration file (settings, registered jobs, etc.) of CaptureOnTouch and restore the settings from the backup data.

Please note that when a job with the output method set to [Save in Microsoft SharePoint] is registered, the setting items related to Microsoft SharePoint will not be backed up.

[Back Up] button

Back up the settings of CaptureOnTouch to a backup file (*.cot). You can store the initial settings of CaptureOnTouch by performing a backup before you first use CaptureOnTouch.

[Restore] button

Restore the settings from the backup file.

When using multiple computers, you can back up the environmental settings of one computer and then perform a restore on the other computers so that all of the computers have the same settings.

[E-mail settings] Tab

On the [E-mail settings] tab, set the maximum size for the image files to be attached to e-mail.

Maximum size of attached file

Select the [Display confirmation message if file size exceeds the above] check box to display a confirmation message when an attached file exceeds the maximum size.

● For Scan First, a confirmation message appears if the file size of scanned images is larger than the file size set here.

● For Select Scan Job, a confirmation message appears if the set file size is exceeded during scanning.

[Theme] Tab

On the [Theme] tab, specify the appearance of the main screen of CaptureOnTouch.

Select theme

Specify the appearance type for the main screen of CaptureOnTouch with [Select theme].

[Plugin] Tab

On the [Plugin] tab, confirm the plugins that have been added to CaptureOnTouch.

[Maintenance] Tab

On the [Maintenance] tab, output the log file for maintenance of CaptureOnTouch.


Chapter 7 Scanning with CapturePerfect

This section describes procedures from launching CapturePerfect to selecting a scanner, as well as procedures for scanning with the [Scan batch to file] function.

See the "CapturePerfect Operating Guide" or help for details.

"Scanning with CapturePerfect"


Scanning with CapturePerfect

1 From the Windows task bar, click [Start] and then select [All Programs].

Then click [CapturePerfect 3.1] followed by [CapturePerfect 3.1].

2 Click [Select Scanner] in the [Scan] menu.

3 Select [Canon DR-C130] and click [OK].

If [Canon DR-C130] does not appear, reinstall the scanner driver. -> "Software Installation"

4 Set the default paper size and click [OK].

● The [Configure Device Settings] dialog box appears when selecting [Canon DR-M160] and clicking [OK] for the first time in the [Select Scanner] dialog box, and when [Settings] is clicked in the [Select Scanner] dialog box.

● These settings will apply when [Default] is clicked in the ISIS driver dialog box.

5 Click [Scanner Setting] in the [Scan] menu.

6 Configure the scanning conditions. -> "Setting Basic Scanning Conditions"

7 Place the document. -> "Chapter 5 Placing Documents"

8 Click [Scan Batch to File] in the [Scan] menu.

9 Configure the save destination, the name of the file to be saved and the file format, and then click [Save] to start scanning.

■ If you configure scanning conditions that consume a large amount of the computer's memory, scanning may stop because of insufficient memory. If an error message appears due to insufficient memory while scanning is in progress, exit the application and try scanning again using different scanning condition settings.

■ A multiple-page scan cannot be saved when it reaches the file size of 2 GB. Change the save settings if an error message is displayed.

10 If the placed document is removed, the scan will be interrupted and the [Continue Scanning] dialog box appears.

To continue scanning, add a document and click [Continue Scanning] To stop scanning, click [Cancel Scan].

11 When scanning is finished, click [Exit] in the [File] menu.


Chapter 8 Setting the Scanner Driver

When you scan a document in an ISIS compatible or TWAIN compatible application (CaptureOnTouch, etc.), open the scanner driver and configure the scanning conditions and other settings.

This section describes the configuration and functions of the scanner driver.

"Configuration and Functions of the Scanner Driver"

"Setting Basic Scanning Conditions"


Configuration and Functions of the Scanner Driver

The scanner driver consists of the following five tabs.

For details on the setting screen, see the Help of the scanner driver. Click the [Help] button of the driver to display help related to the corresponding tab or dialog box.

[Basic] Tab

Configure basic scanning conditions such as the mode, page size, resolution, and scanning side.

In addition, you can click the [Area] button and specify the area to be scanned.

Depending on the ISIS compatible application, the application may have its own screen for setting scanning conditions. If the scanner driver is opened in such an application, setting items related to the functions provided by the scanner driver other than scanning conditions will be displayed on the [Basic] tab.

[Brightness] Tab

Adjust the brightness and contrast of scanned images.

In addition, you can also click [Gamma] and set the gamma correction value for scanned images.

● Gamma correction is set when the color tone of the scanned image is different from that of the image displayed on the monitor.

● For information on your monitor's gamma value, see the instruction manual that came with the monitor.

[Image processing] Tab

Set the processing method for scanned images.

[Feeding] Tab

Specify scanner operations related to document feeding.

[Others] Tab

Configure settings for specialized scanning and image processing.


Setting Basic Scanning Conditions

This section provides an overview of the basic setting items that are the minimum requirements when configuring the scanner settings.

Confirming Basic Conditions for Scanning

When you scan a document, make sure you confirm the [Color mode], [Page Size], [Dots per inch], and [Scanning Side] basic conditions in the Basic settings dialog box.

Color mode

Select the scanning mode.

● [Advanced Text Enhancement] and [Advanced Text Enhancement II] remove or process the background color and background surrounding text to enhance the text for easy reading. When [Advanced Text Enhancement II] is selected, you can make the text in scanned images easier to read by adjusting the contrast on the [Brightness] tab.

● [Detect automatically] detects whether the document is in color, grayscale, or black and white. You can configure advanced settings related to the detection method by clicking [Setting]. For details, see the Help.

Page Size

Select the page size that matches the document to be scanned.

If [Match original size] is selected, the edges of the document are detected and images that match the size of the document are saved.

Dots per inch

Select the scanning resolution.

Higher resolutions provide clearer images but result in larger file sizes and slower scanning.

When [Detect automatically] is specified, the resolution is detected automatically from the content printed in the document.

Scanning Side

Select which of the sides of the document to scan.

If the scanning side is set to [Skip Blank Page], the images of blank pages are deleted when images are saved.


Chapter 9 Special Scanning

This section provides examples of scanning settings for different purposes. For details on setting options, see "Chapter 8 Setting the Scanner Driver".

"Practical Examples"

"Function Restrictions Depending on Mode Setting"


Practical Examples

To scan unregistered size documents

You can register a non-standard page size that has not been registered as a page size by naming and registering it as a custom page size in the Custom Paper Size dialog box, which is opened from the [Save] button on the [Basic] tab.

When you want to specify the scan area

Specify the area of the document to be scanned in the Scan Area dialog box, which is opened from the [Area] button on the [Basic] tab.

When you want to delete the images of the blank pages in two-sided documents

Set the scanning side setting to [Skip Blank Page] on the [Basic] tab to delete the images of the blank pages in the document.

If [Skip Blank Page] is selected, the [Setting] button is enabled, and you can adjust the level for judging whether pages are blank.

When you do not want to scan colored lines and text

Specify the color (red, blue, or green) to be ignored (dropped out) in the color drop-out settings on the [Image processing] tab, and that color will not be scanned.

When you want to enhance the color red

Specify [Red Enhance] for [Color drop-out] on the [Image processing] tab to enhance the color red in the document.

When you want to enhance contours in images

Adjust the edge emphasis setting on the [Image processing] tab.

When you want to make lines or characters in the scanned images thicker

Drag the slider for [Character Emphasis] on the [Image processing] tab to make the lines and characters that appear in the scanned image thicker.

When you want to enhance text that is difficult to read because of factors such as the background of the scanned document

Select [Advanced Text Enhancement] or [Advanced Text Enhancement II] in the mode setting on the [Basic] tab. The background behind the text is removed or processed so that the text is emphasized for better readability.

● Advanced Text Enhancement is suitable for a document with a light background color or a document with a non-uniform background (such as a pattern). If the background is uniform, it is removed where it surrounds the text, and if the background is non-uniform, it is processed to enhance text readability.

● Advanced Text Enhancement II is suitable for scanning a document with a uniform background color and light text and background. If the background is non-uniform, such as a pattern, the background may not be able to be completely removed and the text may become difficult to read. If necessary, you can make the text in scanned images easier to read by adjusting the contrast on the [Brightness] tab.

To correct tilted documents and images

Place a check in [Automatically straightens skewed] under the [Basic] tab, and then click [Setting] to display the [Deskew Settings] screen.

Select a correction method and click [OK].

When you want to detect multiple pages fed at the same time

Select the [Double Feed Detection] check box on the [Feeding] tab. You can enable either one or both of [Detect by Ultrasonic] and [Detect by Length].

Even if [Detect by Ultrasonic] is enabled, a double feed may not be detected if the document is small.

When you want to match the orientation of images to the text when scanning a mixture of pages with different text orientations

Select [Text orientation recognition] in [Document Orientation] on the [Others] tab. The text orientation on each page is detected, and the scanned image is rotated in 90-degree increments to correct the orientation.

When you want to rotate the images of a document placed horizontally to correct the orientation

Specify the rotation angle in [Document Orientation] on the [Others] tab.

When you want to set the scanner conditions automatically

Set [Full Automatic Mode] in [User Preference] to scan with scanning conditions that match the document.

When [Full Automatic Mode] is selected, [Color mode], [Page Size], and [Dots per inch] are all detected automatically. In addition, the [Scanning Side] setting becomes [Skip blank page] and [Document Orientation] becomes [Text orientation recognition].

When you want to use batch separation for scanning

When you want to divide and scan a document, you can separate a batch at the timing with which each next document is placed and scanned. In this case, set the scanner driver as follows.

● Set [Feeding Option] on the [Feeding] tab to [Panel-Feeding] or [Automatic Feeding].

● Set [Batch Separation] on the [Others] tab to [Auto].

When [Batch Separation] is set to [Auto], the batch is separated after the next document is placed and scanning is continued.

This function is only enabled for applications that support batch separation.

When you want to use multistream settings for scanning

Multistream settings allow you to output multiple different scanned images with a single scan operation, and output scanned images with different scanning conditions for each of the front and back pages.

Depending on the application program, these settings may not appear.

When you want to use the multistream settings for scanning, select the [Use MultiStream] checkbox on the [Others] tab to display the setting items related to multistream, and then configure the setting items in the following order.

1 When you want to specify different scanning conditions for the front and back pages of a document, select [Skip Blank Page] or [Both] for [Scanning Side] on the [Basic] tab in advance.

2 Specify the number of scanning conditions to apply in [Stream count of Front]. Up to three can be specified.

3 Select [Front 1st], and then open the other tabs and set the scanning conditions.

Depending on the value specified for [Stream count of Front], configure the remaining [Front 2nd] and [Front 3rd] in the same way.

4 When specifying the scanning conditions of the back, configure the settings in the same way as described in 2 to 3.

In this case, specify [Stream count of Back], and then set the scanning conditions for each of [Back 1st] to [Back 3rd].

The following shows the setting conditions that can be set in the multistream settings.

Tab | Items that can be set
[Basic] tab | [Color mode] and [Dots per inch] (excluding [Detect automatically] for both)
[Brightness] tab | [Brightness] and [Contrast]
[Image processing] tab | [Edge emphasis], [Color drop-out] and [Character Emphasis]
[Feeding] tab | None (all disabled)
[Others] tab | None (only [Use MultiStream] is enabled)

When you want to save a scanner driver setting

When you finish configuring a setting, click the [Save] button of [User Preference] to save the setting.

The saved setting is registered to the list. You can delete a setting from the list with the [Delete] button, and save or load a configuration file with the [Back Up] or [Restore] button.

The preregistered [Full Automatic Mode] cannot be deleted from [User Preference].


Function Restrictions Depending on Mode Setting

Some of the setting items in each of the driver tabs are disabled as follows depending on the setting for [Color Mode] on the [Basic] tab.

[Brightness] tab

Setting value | Contrast
Detect automatically | O
Black and White | O
Error Diffusion | O
Advanced Text Enhancement | -
Advanced Text Enhancement II | O
256-level Gray | O
24-bit Color | O

O: Available for setting -: Not available for setting

[Others] Tab

Setting value | Prescan
Detect automatically | -
Black and White | O
Error Diffusion | O
Advanced Text Enhancement | O
Advanced Text Enhancement II | O
256-level Gray | O
24-bit Color | O

O: Available for setting -: Not available for setting

[Image processing] tab

Setting value | Edge emphasis | Color drop-out | Background smoothing
Detect automatically | O | - | O
Black and White | O | O | -
Error Diffusion | O | O | -
Advanced Text Enhancement | O | O | -
Advanced Text Enhancement II | - | O | -
256-level Gray | O | O | O
24-bit Color | O | - | O

Setting value | Prevent Bleed Through / Remove Background | Character Emphasis
Detect automatically | O*1 | O*2
Black and White | O | O
Error Diffusion | O | O
Advanced Text Enhancement | - | O
Advanced Text Enhancement II | - | O
256-level Gray | O | -
24-bit Color | O | -

O: Available for setting -: Not available for setting

*1 Not available for setting if all of the following conditions in the [Auto Image Type Detection Settings] dialog box are met.

- [Detection mode] is not set to [Color or Gray]

- [Mode in case of binary] in the [Settings for in case of binary] tab is set to [Advanced Text Enhancement] or [Advanced Text Enhancement II]

*2 Not available for setting when [Detection Mode] is set to [Color or Gray] in the [Auto Image Type Detection Settings] dialog box.


Chapter 10 Regular Maintenance

Clean the scanner and perform maintenance on a regular basis as described below to maintain peak scanning quality.

"Cleaning the Scanner"

"Cleaning the Sensor Glass and the Rollers"

"Adjusting the Reduction Ratio"

"Auto Power Off Setting"

■ When cleaning the scanner and the inside of the scanner, turn the power OFF and disconnect the power cord from the power outlet.

■ Do not use spray cleaners to clean the scanner. Precision mechanisms, such as the light source, may get wet, and cause a malfunction.

■ Never use paint thinner, alcohol, or other organic solvents to clean the scanner. Such solvents can damage or discolor the exterior of the scanner, or create a risk of fire or electrical shock.


Cleaning the Scanner

To clean the exterior of the scanner, dampen a cloth with water or a mild detergent, wring the cloth out thoroughly, and then wipe the dirt away. Then use a dry, soft cloth to wipe away any moisture.

Cleaning the Inside of the Scanner

Dust or paper particles inside the scanner may cause lines or smudges to appear on scanned images. Use compressed air to periodically clean dust and paper particles from the document feed opening and the inside of the scanner. After finishing a large scanning job, turn OFF the scanner and then clean out any paper particles remaining inside the scanner.


Cleaning the Sensor Glass and the Rollers

If scanned images contain streaks, or if the scanned documents become dirty, the sensor glass or rollers inside the scanner may be dirty. Clean them periodically.

1 Open the document feed tray.

2 Press the OPEN knob from both sides, and pull the front unit out and downward to open it.

3 Use compressed air to remove dust and paper particles from the inside of the scanner.

4 Use a clean dry cloth to wipe dirt off the sensor glass.

Wipe both the front and back sensor glasses.

Do not spray water or neutral detergent directly on the scanner. Precision mechanisms, such as the light source, may get wet, and cause a malfunction.

Scratches on the sensor glass may cause marks on the images, as well as feeding errors. If there are scratches on the sensor glass, contact your local authorized Canon dealer or service representative.

5 Clean the (1) rollers by wiping the exposed part without turning them.

Clean the (2) rollers while turning them. Wipe the rollers with a cloth that has been dampened with water and thoroughly wrung out, and then use a dry, soft cloth to wipe away any moisture.

6 Clean the (3) rollers by wiping the exposed part without turning them.

7 Wipe the document holding guide with a cloth that has been dampened with water and thoroughly wrung out.

8 Remove the retard roller and feeding roller.

-> "Removing/Attaching the Feeding Roller", "Removing/Attaching the Retard Roller"

Remove the retard roller and feeding roller from the scanner to clean them, and make sure to reattach them to the scanner when cleaning is finished.

9 Wipe the removed rollers with a cloth that has been dampened with water and thoroughly wrung out.

10 Reattach the retard roller and feeding roller. -> "Removing/Attaching the Feeding Roller", "Removing/Attaching the Retard Roller"

11 Close the front unit by gently pushing it up on both sides until it clicks into place. Make sure that the front unit is completely closed by pushing until you hear a click.


Adjusting the Reduction Ratio

As the rollers installed in the scanner wear out, scanned images may become stretched in the vertical direction. If this happens, you can reduce the amount of stretching of the image by adjusting the reduction ratio.

1 Start Windows and log in as a user with administrator privileges.

2 Click the Start button, and then click [All Programs], [Canon DR-C130], and [Canon imageFORMULA Utility].

imageFORMULA Utility starts.

3 Click [CANON DR-C130 USB] and click [Properties].

Scanner properties are displayed.

4 Change the value of [Reduction ratio adjustment].

The adjustment value can be set within the range from -3.0% to 3.0%.

5 Click [OK] to close the scanner properties.


Auto Power Off Setting

The scanner automatically turns off if 4 hours elapse without scanning or another operation being performed.

To disable this setting, follow the procedure below.

1 Start Windows and log in as a user with administrator privileges.

2 Click the Start button, and then click [All Programs], [Canon DR-C130], and [Canon imageFORMULA Utility].

imageFORMULA Utility starts.

3 Click [CANON DR-C130 USB] and click [Properties].

Scanner properties are displayed.

4 Clear the [Turn off automatically after 4 hours] check box.

5 Click [OK] to close the scanner properties.


Chapter 11 Removing and Attaching the Rollers and Document Holding Guide

To clean or replace the feeding roller, retard roller, or document holding guide, remove and then attach the parts as described in each respective section.

"Roller Replacement Cycle"

"Resetting the Counters"

"Removing/Attaching the Feeding Roller"

"Removing/Attaching the Retard Roller"

"Removing/Attaching the Document Holding Guide"

Do not use excessive force when removing or attaching the rollers and document holding guide. Doing so many damage them.


Roller Replacement Cycle

When the rollers have fed more than 100,000 pages, a roller replacement message appears on the computer. Purchase an exchange roller kit and replace the feeding roller and the retard roller.

● Rollers are consumable parts. When the rollers start to wear out, paper jams and misfeeds may occur more often. When this happens, purchase an exchange roller kit and replace the feeding roller and the retard roller.

● If misfeeds occur often, check the rollers for wear, and replace them if necessary before the message is displayed.

● Make sure to reset the counter after replacing the rollers. -> "Resetting the Counters"

● For information about the exchange roller kit (feeding roller, retard roller,) contact your local authorized Canon dealer or service representative.


Resetting the Counters

The counter in the scanner that records the number of pages fed also needs to be reset when you replace the rollers.

1 Start Windows and log in as a user with administrator privileges.

2 Click the Start button, and then click [All Programs], [Canon DR-C130], and [Canon imageFORMULA Utility].

imageFORMULA Utility starts.

3 Click [CANON DR-C130 USB] and click [Properties].

The scanner's properties appear.

4 Click [Reset].

The counter for [Current Rollers] resets.

5 Click [OK] to close the scanner properties.


Removing/Attaching the Feeding Roller

To remove or attach the feeding roller, follow the procedure below.

Use caution when removing or attaching the feeding roller. Using excessive force may cause damage or personal injury.

Removing the Feeding Roller

1 Press the OPEN knob from both sides, and pull the front unit out and downward to open it.

2 Open the roller cover on the main unit by placing your fingers in the grooves and pulling it down.

3 Remove the feeding roller by moving it to the left to detach it from its shaft, and pull it out of the slot.

Attaching the Feeding Roller

1 Insert the feeding roller into the slot inside the roller cover.

Align the notch on the roller with the shaft on the main unit, and push the roller into the slot while keeping it to the right.

2 Close the roller cover. Make sure that the cover is completely closed by pushing until you hear a click.

3 Close the front unit by gently pushing it up on both sides until it clicks into place. Make sure that the front unit is completely closed by pushing until you hear a click.


Removing/Attaching the Retard Roller

To remove or attach the retard roller, follow the procedure below.

Use caution when removing or attaching the retard roller. Using excessive force may cause damage or personal injury.

Removing the Retard Roller

1 Press the OPEN knob from both sides, and pull the front unit out and downward to open it.

2 Grasp the ends of the roller cover inside the front unit and pull it down to open it.

3 Remove the retard roller by moving it to the right to detach it from its shaft, and pull it out.

Attaching the Retard Roller

1 Insert the retard roller into the slot inside the roller cover.

Align the notch on the roller with the shaft on the front unit, and push the roller into the slot while keeping it to the left.

2 Close the roller cover. Make sure that the cover is completely closed by pushing until you hear a click.

3 Close the front unit by gently pushing it up on both sides until it clicks into place. Make sure that the front unit is completely closed by pushing until you hear a click.


Removing/Attaching the Document Holding Guide

To remove or attach the document holding guide, follow the procedure below.

Use caution when removing or attaching the document holding guide. Using excessive force may cause damage or personal injury.

Removing the Document Holding Guide

1 Open the roller cover, and slide the document holding guide backwards to remove it.

Attaching the Document Holding Guide

1 Fit the hooks (four) of the document holding guide onto the roller cover, and slide the document holding guide forwards to attach it.


Chapter 12 Uninstalling the Software

If the scan driver, CaptureOnTouch or CapturePerfect is not operating normally, follow the procedure below to uninstall them. Then, re-install the software from the Setup disc. -> "Software Installation"

"Uninstallation"


Uninstallation

Log on to Windows as an Administrator.

1 From the Windows task bar, click the [Start] button, and then [Control Panel].

2 Click [Uninstall a program] ([Add or Remove Programs] for Windows XP).

The [Uninstall or change a program] dialog box appears.

3 From the Programs list, select the software you want to remove and then click [Remove].

The delete confirmation screen appears.

4 Click [Yes].

Uninstallation of the software is now complete.


Chapter 13 Troubleshooting

"Clearing a Paper Jam"

"Common Problems and Solutions"

"Useful tips"


Clearing a Paper Jam

When paper jams occur during scanning, use the following procedure to clear them.

When removing jammed paper, take care not to cut your hands on the edges of the paper.

1 Remove any documents that have been left in the eject tray.

2 Press the OPEN knob from both sides, and pull the front unit out and downward to open it.

3 Remove the jammed document from the document feeding side or document ejecting side.

Make sure to pull the document out carefully, without applying too much force. If the jammed paper tears while you are pulling it out, make sure to remove any remaining pieces from inside the scanner.

4 Close the front unit by gently pushing it up on both sides until clicks into place. Make sure that the front unit is completely closed by pushing until you hear a click.

● After removing the jammed paper, check to see if the last page was scanned correctly, and then continue scanning.

● When a paper jam or other problem occurs while [Rapid recovery system] is enabled in the scanner driver, the image of the last document that was scanned properly is saved before scanning is stopped. Therefore, you can quickly resume scanning after resolving the cause of the interruption. As the image of the document that was being fed at the time of the interruption may not be saved in such cases, be sure to verify the last scanned image before resuming the operation.


Common Problems and Solutions

This section provides recommended solutions to common problems.

If you have a problem that is not solved by the following, contact your local authorized Canon dealer.

Q1

The scanner will not turn on.

A1

Confirm that the AC adapter is plugged firmly into a power outlet.

Q2

The scanner is not recognized.

A2

1 Confirm that the scanner is properly connected to the computer with a USB cable.

2 Confirm that the scanner is turned on. See the previous ""Q1" "The scanner will not turn on."".

3 The computer's USB interface may not support the scanner. The scanner cannot be guaranteed to work with all USB interfaces.

4 Confirm that the supplied USB cable is used to connect the scanner to the computer. The scanner cannot be guaranteed to work with all available USB cables.

5 If the scanner is connected to the computer via a USB hub, try removing the hub and connecting directly to the computer.

Q3

Documents feed askew (scanned images are slanted).

A3

1 Align the document guides to fit the documents as closely as possible, and load the documents so that they feed straightly.

2 Enable [Automatically straightens skewed] in the scanner driver settings.

3 If many pages have been scanned since roller cleaning, clean the rollers. If documents still feed askew, roller replacement or other maintenance may be needed. See "Chapter 11 Removing and Attaching the Rollers and Document Holding Guide" for roller replacement procedures.

Q4

Documents are not scanned according to the settings configured in the scanner driver.

A4

When you scan using a job registered with CaptureOnTouch, the registered job settings have priority over the scanner driver settings. Edit existing job settings, or create a new job using the desired scanning conditions.

Q5

If white lines or streaks appear in scanned images.

A5

Clean both sides of the scanner glass, and the rollers. If a sticky substance such as glue or correction fluid is found, carefully wipe with just enough pressure to clean the area where the lines appear. If the problem cannot be solved by cleaning, the internal glass may be scratched. Contact your local authorized Canon dealer.

Q6

Pages are missing.

A6

Then the scanner driver's [Scanning Side] setting is [Skip blank page], documents with very little black may be unintentionally skipped. Decrease the [Set the likelihood of skipping blank page] value ("When you want to delete the images of the blank pages in two-sided documents"), or select another scan mode setting such as [Simplex] or [Duplex]. If pages are skipped due to the document double feeding, see "Documents jam (or double-feed).".

Q7

Documents jam (or double-feed).

A7

1 If the roller has been installed correctly, clean it if necessary.

2 Proper scanning may not be possible when document pages stick together due to static electricity. Fan the documents before you load them.

3 Set the feed selection lever to the non separation position, and manually feed the scanner one page at a time.

Q8

Multiple pages of scanned images cannot be saved to a single file.

A8

Some file formats cannot save multiple scanned image pages as a single file.

ü BMP and JPEG: Scanned images are always saved one page per file.

ü PPTX: Multi-page images are always saved to a single file.

ü TIFF and PDF: Multiple pages can be saved to a single file based on the application software setting.

In CaptureOnTouch, click [image] , and then select [Save all pages as one file] in the dialog box displayed.

In CapturePerfect, select [Save all pages as one file] in "Multi Page Settings" on the [Scan to File] screen.

Q9

All of the placed documents have been scanned, but the scanned image does not appear on the application.

A9

When [Panel-Feeding] or [Automatic Feeding] is selected as the feeding method on the scanner driver's setting screen, a scanning operation will not continue after all of the documents are fed, as the scanner awaits additional documents to be fed. You can finish the operation and send the scanned images to the application by pressing the stop button on the scanner.

Q10

Memory becomes insufficient and scanning stops.

A10

If you configure scanning conditions that use a large amount of the computer's memory, scanning may stop because of insufficient memory. Although this depends on the computer's memory size, the possibility of insufficient memory increases if any of the following scanning conditions overlap.

ü [Color Mode] is set to [24-bit Color]

ü A large page size (e.g. Legal) is specified as the [Page Size]. Alternatively, the page size is set to [Scanner's Maximum].

ü A high resolution (600dpi etc.) is specified for [Dots per inch].
If an error message appears due to insufficient memory while scanning is in progress, exit the application, change the scanning conditions (e.g. reduce the resolution or page size) and then try scanning again. In addition, the amount of memory used can be contained by turning off [Moire Reduction] and [Please change prevent bleed through and remove] if they are set to on.

Q11

Cannot save scanned file.

A11

The maximum size that can be saved as a file is 2 GB.

A multiple-page scan cannot be saved when it reaches the file size of 2 GB. Change the save settings if an error message is displayed.

Q12

If scanning is too slow

A12

1 Close other running programs, if any.

2 Scanning can be slowed down by memory shortage caused by memory-resident applications such as anti-virus programs. Close such memory-resident programs if necessary to free up memory space.

3 When insufficient hard disk space is available, the scanner may be unable to create the necessary temporary files for scanned data. Delete unneeded data on the hard disk to free up more space.

4 Scanning is slow if the computer's USB port is not Hi-Speed USB 2.0 compliant.

5 If using a common USB cable that is not Hi-Speed USB 2.0 compliant, replace the cable with the supplied compliant cable.

6 When the scanner is connected to the computer via a USB hub that is not Hi-Speed USB 2.0 compliant, remove the hub and connect the scanner directly to the computer.

Q13

Scanned image files cannot be opened in an application

A13

1 Scanned images saved as multi-page TIFF files can be opened only by programs that support this file format.

2 Some applications cannot open compressed TIFF files, even if it does not contain multiple pages. This issue can occur with programs that are not compatible with CaptureOnTouch and TIFF files of CapturePerfect. In this case, select "None" as the image file compression format before scanning.


Useful tips

Here are some useful tips for scanning documents.

Where are scanned images saved? Can the save destination be changed?

Images are saved to the following locations, according to program settings. All destination locations can be changed to other folders.

● CaptureOnTouch

- For Scan First scanning, files are saved in the folder specified on the Output Settings screen.

- For selected job scanning, files are saved in the folder specified on the [Output setting] during job registration.

● CapturePerfect

- During normal scanning operations such as single-page scanning, the image file save destination can be specified each time scanning is performed.

- When scanning using a registered job, files are saved to the folder specified by the job settings.

How are the scan settings configured?

● CaptureOnTouch

- For Scan First scanning, click [Scanner setting] on the first (top) screen to display available scan settings.

- For selected job scanning, click [Scanner setting] during job registration to display available scan settings.

● CapturePerfect

- For normal scanning, click [Scanner Setting] from the [Scan] menu to open the scanner driver setting screen, and make settings there.

- Scan job settings are made for each job.

How do I save multiple pages in one file, or save one file per page?

When scanned images are saved in BMP or JPEG format, each image is always saved in a separate file.

When scanned images are saved in PDF or TIFF format, you can specify multi- or single-page files. See also "Q8" in "Common Problems and Solutions".

Can I copy or back up scanner setting configurations?

● CaptureOnTouch

The setting configurations can be backed up and restored using [Backup/Restore] on the [Basic settings] tab on the [Environmental settings] dialog box.

● CapturePerfect

Scanner setting configurations cannot be copied or backed up in CapturePerfect.

What rules apply to scanned image file names?

● CaptureOnTouch

Scanned image file names are constructed according to the settings in the [File name settings] dialog box. This dialog box appears when you click the button on the [File name] on the Scan First output settings screen, and on the [Output settings] tab on the [Register new job] screen.

Scanned image file names are constructed partly or wholly according to the following three settings in the dialog box.

Setting | Description
Start file name with character string | Any specified text string to be included in the file name.
Add date and time | Appends the date and time to file names. Select the date format from the list box. YYYY = year, MM = month, and DD = day of month. The time is appended after the date.
Add counter to file names | Append serial numbers in the order of scanned image saving. Specify the number of digits and starting number.

A sample file name is displayed as the [File name] in the [File name settings] dialog box.

● CapturePerfect

The rules for the file names of scanned images and the folder in which scanned images are saved can be set and then applied during scanning. For details, see the "Operating Guide" or help of CapturePerfect.

How do I scan half-folded documents (folio scanning)?

Set the feed method to non separation feeding, and set the folded document in the scanner with the fold at the right (If [Upside-down feeding] is enabled in the scanner driver settings, set the document with the fold at the left.). Specify half-size document (the size after folding) and select [Folio] for the [Scanning Side] in the scanner settings, then scan. For details, see "Placing Folded Documents".

How can I skip blank pages, and scan only non-blank pages?

Specify [Skip Blank Page] on the scanner driver setting screen, then scan.

How do I scan cards?

Set the eject method to straight path, and set the card in the landscape orientation into the scanner. Specify the same size as the card (or auto-detection), then scan. For details, see "Placing Cards".

How do I load and scan documents with mixed sizes?

Set [Page Size] to [Match original size] on the scanner driver settings screen, then scan.For details, see "To scan unregistered size documents".

What's the best way to scan business cards or photos?

Set [Page Size] to [Match original size] on the scanner driver settings screen, then scan. Alternatively, register the size of the cards or photos to be scanned. For details, see "To scan unregistered size documents".

How do I print scanned data?

● CaptureOnTouch

- For Scan First scanning, select [Print] on the Output Method selection screen.

- For selected job scanning, select [Print] as the [Output method selection] when registering the job.

● CapturePerfect

Scan using the [Scan Batch to Printer] function. Alternatively, register a job with a printer selected as the output destination.

How do I save scanned data in a shared folder?

● CaptureOnTouch

- For Scan First scanning, select [Save to folder] on the output method selection screen, and specify the shared folder as the save destination on the Output Setting screen.

- For selected job scanning, select [Save to folder] in [Output method selection] during job registration, and specify the shared folder as the save destination on the Output Setting screen.

● CapturePerfect

Scan using the [Scan Batch to File] (or [Scan Page]) function. Alternatively, register a job with the output destination as a file, and set the save destination to the shared folder.

How can I attach scanned data to an e-mail (or send it as e-mail)?

● CaptureOnTouch

- For Scan First scanning, select [Attach to E-mail] on the output method selection screen.

- For selected job scanning, select [Attach to E-mail] as the [Output method selection] when registering the job.

● CapturePerfect

Scan using the [Scan Batch to Mail] function. Alternatively, register a job with the output destination as e-mail.

How do I use the automatic document color detection function?

The scanner driver for this scanner includes a function that automatically detects the color mode from the contents of a document.

The color modes that can be detected automatically by this function depend on the application and scanner driver settings you are using as follows.

Condition | Modes that can be detected
When [Color mode] is set to [Detect automatically] in the CaptureOnTouch scanner settings | [Color or Gray]
When [Full Automatic Mode] is selected in CapturePerfect or in the scanner driver
When [Color mode] is set to [Detect automatically] in CapturePerfect or in the scanner driver, and advanced settings for auto-detection are set | One of the following can be selected: [Color or Gray] [Color or Binary] [Color, Gray or Binary]


Chapter 14 Appendix

"Specifications"

"Replacement Parts"

"Option"

"External Dimensions"


Specifications

Main Unit

Type | Desktop sheetfed scanner
Scanning Document Size
Plain Paper | Size | Width: 50.8 mm to 215.9 mm (2" to 8.5") Length: 53.9 mm to 355.6mm (2.12" to 14")*
 | Paper weight | Normal mode: 52 to 128 g/m2 (14 to 32 lb bond) 0.06 mm to 0.15 mm (0.0024" to 0.0059") Bypass mode: 40 to 157 g/m2 (11 to 42 lb bond) 0.05 mm to 0.20 mm (0.002" to 0.0079")
Business Card | Size | 50.8 mm x 53.9 mm (2"x 2.12") or larger
 | Paper weight | 300g/m2 (140 lb bond) 0.35 mm (0.0138") or less
Card | Size | 53.9 mm x 85.5 mm (2.12" x 3.37") (ISO standard)
 | Card thickness | 0.76 mm (0.03") or less
 | Orientation: Horizontal feeding only
 | Embossed cards can be scanned.
Document Feeding Method |  | Automatic
Scanning Sensor |  | Contact image sensor
Light Source |  | LED
Scanning Side |  | Simplex/Duplex
Scanning Modes |  | Black and White, Error Diffusion, 256-level Grayscale, Advanced Text Enhancement, Advanced Text Enhancement II, 24-bit Color
Scanning Resolution (Primary Scan Lines x Secondary Scan Lines) |  | 150 x 150dpi/200 x 200dpi 300 x 300dpi/400 x 400dpi/600 x 600dpi
Scanning Speed (Conditions: Pentium 4 3.2 GHz CPU/Core 2 Duo 2.4 GHz, 1 GB memory, LTR/A4 document size)
Black and White | Simplex | 200 x 200dpi 30 pages/min. 300 x 300dpi 30 pages/min.
 | Duplex | 200 x 200dpi 60 images/min. 300 x 300dpi 60 images/min.
Grayscale | Simplex | 200 x 200dpi 30 pages/min. 300 x 300dpi 30 pages/min.
 | Duplex | 200 x 200dpi 60 images/min. 300 x 300dpi 60 images/min.
24-bit Color | Simplex | 100 x 100dpi 30 pages/min. 200 x 200dpi 30 pages/min.
 | Duplex | 100 x 100dpi 60 images/min. 200 x 200dpi 60 images/min.
Interface |  | Hi-Speed USB 2.0
Other Functions |  | Auto document thickness adjustment, folio scanning
External Dimensions |  | 298mm (W) x 160m (D) x 160mm (H) (11.7" x 6.3" x 6.3")
Maximum External Dimensions (with Document Feed Tray and Eject Tray Open) |  | 298mm (W) x 490mm (D) x 245mm (H) (11.7" x 19.5" x 9.8")
Weight (without AC adapter) |  | Approximately 1.8 kg (3.97 lb)
Power Supply (using AC adapter) |  | DC 16 V, 1.0 A
Power Consumption |  | Scanning: Maximum 15 W In the Sleep mode: Maximum 1.8 W With power OFF: Maximum 0.3 W
Noise |  | Not more than 69 dB
Operating Environment |  | Temperature: 10°C to 32.5°C (50°F to 90.5°F) Humidity: 20% to 80% RH

*You can scan documents up to 3,000 mm (118.1") long by setting the scanner to the Long Document mode. -> "Setting the Long Document Mode"

AC Adapter (100 to 240 V type)

Model Number | MG1-4578 MG1-4745
Input | AC 100 to 240 V, 50/60 Hz, 0.3 to 0.53 A
Output | DC 16 V, 1.8 A
Weight (excluding power cord) | MG1-4578: Approximately 0.2 kg (0.44 lb) MG1-4745: Approximately 0.2 kg (0.44 lb)


Replacement Parts

Exchange roller kit (product code: 6759B001)

Kit to replace the rollers (retard roller, feeding roller) and document holding guide.

● For information on replacing the rollers, see "Removing/Attaching the Feeding Roller" and ""Removing/Attaching the Retard Roller".

● For information on replacing the document holding guide, see "Removing/Attaching the Document Holding Guide".

● Contact your local authorized Canon dealer or service representative for detailed information about the replacement parts.

Product specifications are subject to change without notice.


Option

The optional Flatbed Scanner Unit 101 can be connected to and used with this scanner.

Flatbed Scanner Unit 101
(product code: 4101B)

Flatbed scanner unit that can be connected to and used with a DR scanner. Connecting the unit to this scanner enables you to use this scanner as a flatbed scanner with an automatic document feeder.

Specifications are subject to change without notice due to product improvements.

System requirements

The computer must comply with the necessary system requirements of Flatbed Scanner Unit 101.

The scanner driver of Flatbed Scanner Unit 101 needs to be installed to use the unit.

About Use with CaptureOnTouch

● About Assigning Function to Start Button

When you connect Flatbed Scanner Unit 101, you can assign Scan First of CaptureOnTouch or any job to the start button of Flatbed Scanner Unit 101.

- When Scan First:
Scan First is assigned to the start button of both this scanner and Flatbed Scanner Unit 101. This enables scanning to be started by pressing the start button of the one where the document has been placed.

- When Select Scan Job:
A different job can be assigned to the start button of each of this scanner and Flatbed Scanner Unit 101.

● Limitation of Full Auto Mode

When a document is scanned with Flatbed Scanner Unit 101, Full Auto mode of CaptureOnTouch may not function effectively.

● Limitation of Restarting with Start Button

When CaptureOnTouch is set not to be resident in memory, CaptureOnTouch cannot be restarted by pressing the start button on Flatbed Scanner Unit 101 after you end CaptureOnTouch.

● About Scanner Driver Settings

If a function of this scanner cannot be selected in the settings dialog box of the Flatbed Scanner Unit 101, click [Option] in the dialog box to open the scanner driver for this scanner, and configure the functions you want to use.


External Dimensions

Front View

With the document feed tray open